import * as $dara from '@darabonba/typescript';
import { RemoveBandwidthPackageIpsResponseBody } from "./RemoveBandwidthPackageIpsResponseBody";
export declare class RemoveBandwidthPackageIpsResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: RemoveBandwidthPackageIpsResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
